.tm-toolbar {
	padding:10px 0;
/*	border-bottom:5px solid #bd1010;*/
	text-transform: none;
	background:transparent;
}

.tm-toolbar .uk-panel svg,
.tm-toolbar .uk-subnav>*>a {
	color:#bd1010;
	text-transform:none;
}


.uk-subnav-line>:nth-child(n+2):before {
	border-left:none !important;
}

.uk-navbar-nav>li>a:hover,
.wk-subnav>*>*,
.tm-toolbar .uk-subnav a {
    color: #2c246b !important;
	text-decoration:none !important;
	border-radius:0 !important;
	border:0 !important;
}

.tm-toolbar .uk-subnav a {
	padding:0 5px;
}

.tm-toolbar .uk-subnav .uk-active a:hover,
.tm-toolbar .uk-subnav a:hover {
	color:#bd1010 !important;
}

.tm-toolbar .uk-subnav .uk-active a {
	color:#2d2e33;
}

.wk-nav.wk-nav-side>li>a {
	font-size:24px;
	padding:20px 30px !important;
	border-right:10px solid #bd1010 !important;
	color:#bd1010 !important;
}

.wk-subnav>*>*:hover {
	background:#ea5166 !important;	
	border:0 !important;
}

.wk-nav.wk-nav-side>li>a:hover {
	border-right-color: #ea5166 !important;
	background:transparent !important;
	color: #ea5166 !important;
}


.wk-subnav-pill>.wk-active>* {
	background: #2c246b !important;
	color:#fff !important;
}

.wk-nav.wk-nav-side>li.wk-active>a {
	border-right:10px solid #2c246b !important;	
	background:transparent !important;
	color: #2c246b !important;
}

.wk-subnav-pill>.wk-active>*:hover {
	background: #a69cc6 !important;
}

.wk-nav.wk-nav-side>li.wk-active>a:hover {
	border-right-color: #a69cc6 !important;
	background:transparent !important;
	color: #a69cc6 !important;
}

.paars .wk-panel {
	border:1px solid #ccc;
}

.paars .wk-panel h3.wk-h2.wk-margin-top-remove {
	margin-bottom:0;
	padding:20px;
	background:#2c246b;
	color:#fff;
}

.paars .wk-margin {
	margin:20px;
}

.paars .wk-text-center {
	margin:0;
}

/*
.rood .uk-margin,
.rood .acymailing_module_form {
	border:1px solid #ccc !important;	
	margin:0 !important;
	padding:20px !important;
	min-height:200px;
}

.rood table.acymailing_form {
}

.rood h3,
.rood h1 {
	margin-bottom:0;
	padding:20px;
	background:#bd1010;
	color:#fff;
}
*/

.primaryheadline .uk-container > .uk-grid > div > div,
.secondaryheadline .uk-container > .uk-grid > div > div {
	margin-bottom:0;
}

.primaryheadline .uk-container > .uk-grid > div h1,
.secondaryheadline .uk-container > .uk-grid > div h1,
.primaryheadline .uk-container > .uk-grid > div h5,
.secondaryheadline .uk-container > .uk-grid > div h5 {
	background:#2c246b;
	padding:20px 0;
}

/*.secondaryheadline .uk-container > .uk-grid > div h1,*/
.secondaryheadline .uk-container > .uk-grid > div h5 {
	background:#fff;
}

/*.uk-section-secondary.secondaryheadline .uk-container > .uk-grid > div h1,*/
.uk-section-secondary.secondaryheadline .uk-container > .uk-grid > div h5 {
	color:#2c246b;
	}

.footerimage {
    background-image: url(../../../images/PERSPEKT_rodelijnen_2.png);
    background-repeat: no-repeat;
    background-size: 110% 30%;
    background-position: 0 20px;
}

.footerimage .uk-container {
    margin-top: -30px;
}

#resulttop .resultbar .locationsactive {
	background:#2c246b;
	color:#fff;
}

#resulttop .resultbar .locationsactive .location-name a,
#resulttop .resultbar .locationsactive span.location-location a {
	color:#fff !important;
	font-weight:600;
}

#resulttop .resultbar .locationsactive span.label,
#resulttop .resultbar .locationsactive span.label > span,
#resulttop .resultbar .locationsactive span.item-map a,
#resulttop .resultbar .locationsactive span.item-map button {
	background:#c6c5d1 !important;
	box-shadow:none !important;
	color:#2c246b !important;
	border:0 !important;
}


#resulttop .resultbar span.item-map a,
#resulttop .resultbar span.item-map button {
	text-transform: none !important;
	letter-spacing:0 !important;
}

input.labelauty:checked + label {
	background:#bd1010 !important;
}

.sidebarform .mmldir-search-fields {
	width:auto;
}

/*rsevents styling */

.rs_event_detail {
    background: #c6c5d1 !important;
    background: rgba(198, 197, 209, 0.1) !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color:#fff !important;
    color:rgba(44, 36, 107, 0.8) !important;
    font-size:16px;
    border-bottom:3px solid #c6c5d1;
    margin-bottom:10px;
}

.rs_event_detail:hover {
    background: #c6c5d1 !important;
}

.rs_events_container a {
    color:#2c246b !important;
}

.rs_events_container:hover a {
	color:#2c246b !important;
	}


.rs_events_container a:hover {
    color:#fff !important;
}

.rs_events_container .rsepro-title-block {
	font-size:18px;
	margin:5px 0;
}

.thumbnail {
    border: 0px;
	margin-right:20px;
}

/* KLEURVARIATIES SECTIES */

.uk-section.alichtgrijs {
	background-color:#c6c5d1;	
}

.uk-section.arood {
	background-color:#bd1010;	
}

.uk-section.arood h3.el-title {
	color:#fff;
	}


.adonkerrood {
	background-color:#8a0c1b;	
}

.adonkergrijs {
	background-color:#5b506a;	
}

.amiddengrijs {
	background-color:#8b8397;	
}

.adonkerblauw {
	background-color:#2c246b;	
}

.alichtblauw {
	background-color:#a69cc6;	
}

.aoranjegeel {
	background-color:#cd912b;	
}

.acreme {
	background-color:#f4e5c9;	
}

.arozerood {
	background-color:#ea5166;	
}

.alichtgrijslichter {
	background-color:rgba(198, 197, 209, 0.1);
}

/* KLEURVARIATIES KOPPEN */

.tlichtgrijs {
	color:#c6c5d1;	
}

.trood {
	color:#bd1010;	
}

.tdonkerrood {
	color:#8a0c1b;	
}

.tdonkergrijs {
	color:#5b506a;	
}

.tmiddengrijs {
	color:#8b8397;	
}

.tdonkerblauw {
	color:#2c246b;	
	color:#2c246b !important;	
}

.tlichtblauw {
	color:#a69cc6;	
}

.toranjegeel {
	color:#cd912b;	
}

.tcreme {
	color:#f4e5c9;	
}

.trozerood {
	color:#ea5166;	
}

.twit {
	color:#fff;	
}

.tcursief {
	font-style:italic;
}

.tvet {
	font-weight:bold;
}

.tgroot {
	font-size:20px;
}

.tgroter {
	font-size:22px;
}

.textragroot {
	font-size:28px;
}

.uk-accordion-content {
    margin-top: 0px;
}

.galleryperspekt .wk-modal {
	background:rgba(45, 37, 108, 0.8);
}

.galleryperspekt .tdonkerblauw *,
.galleryperspekt .wk-slideshow * {
	color:#2c246b;	
	color:#2c246b !important;	
}

.galleryperspekt .wk-modal-dialog-blank {
	width:75%;
	max-width:75%;
	margin:auto;
	margin-top:5%;
	height:auto;
}

.galleryperspekt .wk-overlay-background {
    background: rgba(167,156,198,0.8);
    }

.galleryperspekt .tdonkerblauw .wk-overlay-panel * {
    color: #fff;
    color: #fff !important;
}

.galleryperspekt .wk-slider-fullscreen, 
.galleryperspekt .wk-slider-fullscreen>li, 
.galleryperspekt .wk-slideshow-fullscreen, 
.galleryperspekt .wk-slideshow-fullscreen>li {
    height: 75vh;
}

.bgdonkerblauw {
	background:#2c246b;
	color:#fff;
	padding:40px 40px 40px 0;
}

.bgdonkerblauw h3.uk-heading-primary,
.bgdonkerblauw h3.el-title,
.bgdonkerblauw h3,
.bgdonkerblauw .el-content {
	color:#fff;
}

.wk-modal-dialog-blank>.wk-close:first-child {
	background:#2c246b;
}

article .uk-margin-large-bottom {
    text-align: center;
}

#trainingsagenda {
    border:1px solid #e5e5e5 !important;
}

@media (min-width: 979px){
.sidebarform {
    background: rgb(45, 37, 108) transparent !important;
    background: rgba(45, 37, 108, 0.9) !important;
    }
}

.checkbox-row {
	display:block;
}

.zoocats .zx .uk-form input[type=checkbox],
.checkbox-row .uk-text-middle {
	margin-right: 5px !important;
    margin-top: 5px !important;
    margin-bottom: 5px ! important;
}

.zoo-filter .uk-grid-margin {
	margin-top: 0 !important;
}

.registersidebar strong {
	display:block;
	margin-top:10px;
}

.zx .uk-link, .zx a,
.zx .uk-subnav>*>:focus, .zx .uk-subnav>*>:hover {
	color:#2c246b;
	}

.zx .uk-link, .zx a {
	font-family:'Montserrat';
	}
	
.zx .uk-link:hover, .zx a:hover {
	color:#333;
}

.keurmerktitel {
	margin-bottom:5px;
	font-size:1.3em;
}
.keurmerktitel + .uk-margin {
	margin-top:0 !important;
}

.beeldmerk {
	text-align:center;
}

.beeldmerk h3 {
	text-align:left;
}

@media (max-width:1200px) {
	#homepagina .slidehomepage .wk-heading-large {
		width:100% !important;
	}
}

@media (min-width: 960px) {
	.uk-width-1-1\@m {
	    padding-right: 20px;
	}
	
	#homepagina .uk-width-1-1\@m {
	    padding-right: 0px;
	}
}

.uk-light .uk-button-default, .uk-light .btn, .uk-section-primary:not(.uk-preserve-color) .uk-button-default, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default, .uk-card-primary.uk-card-body .uk-button-default, .uk-card-primary>:not([class*='uk-card-media']) .uk-button-default, .uk-card-secondary.uk-card-body .uk-button-default, .uk-card-secondary>:not([class*='uk-card-media']) .uk-button-default, .uk-overlay-primary .uk-button-default, .uk-offcanvas-bar .uk-button-default, .tm-toolbar .uk-button-default,
.uk-light, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary>:not([class*='uk-card-media']), .uk-card-secondary.uk-card-body, .uk-card-secondary>:not([class*='uk-card-media']), .uk-overlay-primary, .uk-offcanvas-bar, .tm-toolbar {
	color:rgba(255,255,255,0.9);
}




/* kaarten */

.keurmerkregister #tm-bottom {
	padding-top:0;
}

.tabbladen {
  position: relative;   
  min-height: 550px; /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.tabblad {
	width:35%;
}
.tabblad label {
 /*   background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    margin-left: 0;
    position: relative;
    left: 0;
    display: block;*/
    padding: 10px 0;
}
.tabblad input[type=radio] {
 	margin: 10px 10px 10px 0;
}
.inhoud {
  position: absolute;
  top: 0;
  left: 35%;
  background: white;
  right: 0;
  bottom: 0;
}
input[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
}
input[type=radio]:checked ~ label ~ .inhoud {
  z-index: 1;
}

.uk-form input[type="checkbox"],
.uk-form input[type="radio"] {
	margin-right:10px;
}

.uk-form #aanspreekvorm1 {
	margin-left:20px;
}

.uk-form-row.rsform-block.rsform-block-voorletter {
    margin-top: 15px;
}

.uk-form .uk-form-row {
	margin:10px 0;
}


.uk-button{
	margin-top:10px;
}


.uk-form-horizontal .uk-first-column .uk-form-label {
	width:auto;
}

.uk-form-row.rsform-block.rsform-block-aanspreekvorm,
.uk-form-row.rsform-block.rsform-block-aanspreekvorm-copy {
	margin:10px 0;
}

.uk-form-row.rsform-block.rsform-block-aanspreekvorm .uk-form-controls,
.uk-form-row.rsform-block.rsform-block-aanspreekvorm-copy .uk-form-controls {
	padding:10px 0 0 0;
	}
	
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration:none;
}

.uk-navbar-nav>li>a {
    padding: 0 9px;
}

.product-perspekt-nieuws h1 {
	font-size:28px;
}

.product-perspekt-nieuws .uk-align-right\@m {
	margin-left:20px;
}

span.datum {
	font-style:italic;
	color:#999;
}

.uk-width-2-3\@m .custombuttontraining {
	display:none;
}

#trainingsblok .uk-width-2-3\@m .custombuttontraining {
	display:block;
}

#nieuwekeurmerken .uk-text-center,
#tm-bottom .blog-perspekt-blog .uk-text-center,
#tm-sidebar .blog-perspekt-blog .uk-text-center,
#tm-bottom .product-perspekt-nieuws .uk-text-center,
#tm-sidebar .product-perspekt-nieuws .uk-text-center {
	text-align:left !important;
}

#nieuwekeurmerken .uk-text-center .uk-h5,
#tm-bottom .blog-perspekt-blog .uk-text-center .uk-h5,
#tm-sidebar .blog-perspekt-blog .uk-text-center .uk-h5,
#tm-bottom .product-perspekt-nieuws .uk-text-center .uk-h5,
#tm-sidebar .product-perspekt-nieuws .uk-text-center .uk-h5 {
	font-size:0.8em;
}

.blog-perspekt-auditoren-nieuws h1,
.product-perspekt-nieuws-frontpage div.uk-grid-stack h3 {
	font-size:1.2em;
	margin-bottom:0;
}

.blog-perspekt-auditoren h1.uk-article-title {
	font-size:1.2em;
}
.blog-perspekt-auditoren .uk-text-lead {
	font-size:0.8em;
	margin-top:5px;
}

.blog-perspekt-auditoren .uk-article,
.blog-perspekt-auditoren-nieuws .uk-article {
    margin-top: 10px !important;
    padding-top: 10px !important;
    border-top: 1px dotted #e5e5e7 !important;
}

.blog-perspekt-auditoren .uk-article-title {
	margin-bottom:0;
}

.blog-perspekt-auditoren .uk-article-title + p {
	margin:5px 0 10px 0;
	}


.blog-perspekt-auditoren-nieuws .uk-text-large {
	font-family:raleway, sans-serif;
	color:#2c246b;
	font-size:2em;
	font-weight:500;
}

h1.uk-article-title {
	color:#2c246b;
	font-size:32px;
}

@media (max-width:480px) {
	h1, .uk-h1,
	h1.uk-heading-primary {
		font-size:28px;
	}
	#homepagina .slidehomepage .wk-heading-large {
		font-size:24px;
		line-height:1.2em;
	}
}

.product-perspekt-nieuws-frontpage div.uk-grid-stack,
#nieuwekeurmerken li,
#tm-bottom .blog-perspekt-blog li,
#tm-sidebar .blog-perspekt-blog li,
#tm-bottom .product-perspekt-nieuws li,
#tm-sidebar .product-perspekt-nieuws li {
    margin-top: 5px !important;
    padding-top: 5px !important;
    border-top: 1px dotted #e5e5e7 !important;
}

#nieuwekeurmerken li,
#tm-bottom .blog-perspekt-blog li,
#tm-bottom .product-perspekt-nieuws li {
	width:31%;
	margin:0 1%;
	float:left;
}

#tm-bottom h3 {
	text-align:center;
	}
	
.uk-width-1-2 .uk-article-title {
	font-size:28px;
	margin:0 0 10px 0;
}

.uk-form .uk-form-row.rsform-block-factuurgegevens,
.uk-form .uk-form-row.rsform-block-bestelling {
	margin-top:60px;
}

.uk-form .uk-form-row.rsform-block-factuurgegevens h4,
.uk-form .uk-form-row.rsform-block-bestelling h4 {
	font-size:2em;
}

.uk-form-row.rsform-block-workshop,
.uk-form-row.rsform-block-factuur,
.uk-form-row.rsform-block-akkoord {
	color:#2c246b;
	font-family:'Raleway', sans-serif;
	margin-top:30px;
	font-size:1.8em;
	font-weight:500;
}

.uk-form-row.rsform-block-workshops label {
	display:block;
}

.acymailing_form {
	width:50%;
}

.acymailing_form .inputbox[type="text"]:not([class*="input-"]) {
	width:100% !important;
}

.rsform-block-bestellen .uk-form-controls.formControls {
    margin-left: 0;
    text-align: right;
}

.uk-article-cat {
    font-size: 11px;
    line-height: 1.4;
    font-family: 'Raleway', sans-serif;
    text-transform: none;
}

.blog-perspekt-blog .element-imagepro {
	text-align:center;
}
#grandtotalcontainer,
.rsform-block-rsepropayment,
.rsform-block-rseprotickets br {
	display:none;
}
@media (max-width:1024px) { 
	.uk-hidden-small {
		display:none;
	}
}

span.organisatienaam {
	display:block;
}
span.organisatienaam a {
	font-size:0.7em;
	color:#a69cc6;
}

span.organisatienaam a:hover {
	color:#2c246b;
}


.business-perspekt-register-prezo-vvt .uk-grid-stack,
.itemcategory-0 {
	display:none;
}

.filtervvt span.checkbox-row {
    width: 50%;
    float: left;
}

.uk-radio:checked:focus, .uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, input[type="checkbox"]:not([class*="uk-"]):checked:focus, input[type="checkbox"]:not([class*="uk-"]):indeterminate:focus, input[type="radio"]:not([class*="uk-"]):checked:focus,
.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate, input[type="checkbox"]:not([class*="uk-"]):checked, input[type="checkbox"]:not([class*="uk-"]):indeterminate, input[type="radio"]:not([class*="uk-"]):checked {
    background-color: #2c246b;
    border-color: transparent;
}

.uk-form-row,
.uk-form-row.rsform-block.rsform-block-email {
	clear:both;
}

#portaallink a {
    height: 40px;
    margin: 0;
    padding: 5px 0;
    font-size: 14px;
    line-height: 40px;
    color:#fff;
}

#dashboardbuttons #portaallink .uk-tile-primary, 
#dashboardbuttonsside #portaallink .uk-tile-primary {
	background-color:rgb(189, 17, 16);
}

@media (max-width:1200px) {
	.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle, .navbar .brand, .navbar-search, .navbar .nav > li > a {
		font-size:13px;	
	}	
	.uk-subnav>*>:first-child {
		font-size:11px;
	}
	.uk-subnav>* {
		padding-left:10px;
	}
}

@media (min-width:768px) {
	.uk-text-large {
		font-size:16px;
	}		
}

@media (max-width:1024px) {
	.uk-section-large {
		padding-top:50px;
		padding-bottom:50px;
	}
}

div#pagnav {
    position: fixed;
    z-index: 1;
    bottom: 0;
    width: 100%;
}

.accordkader {
	border:1px solid #ccc;
	background:#fff;
	padding:30px;
}

.accordkader .uk-accordion-title {
	font-size:24px;
	color:#2d2e33;
}

@media (max-width:768px) {
	.accordkader .uk-accordion-title {
		font-size:22px;
	}	
	.accordkader {
		padding:15px;
	}
	.uk-subnav-pill>*>:first-child {
		padding:7px;
	}
}

@media (min-width: 960px)
.uk-h2, h2 {
    font-size: 29px;
}



.rechtslijnen,
.linkslijnen {
	width:65%;
}

.rechtslijnen + *,
.linkslijnen + * {
	clear:both;
	}

.rechtslijnen {
	float:right;
}

.linkslijnen {
	float:left;
}

/* CASES */

.casecontent .uk-h1, 
.casecontent h1 {
    font-size: 54px;
    font-weight: 600;
}

.casecontent.praktijkvoorbeelden .uk-h1,
.casecontent.praktijkvoorbeelden h1 {
	color:#2c246b;
}

.casecontent h3 {
	color:#bd1010;
}

.casecontent p {
	color:#2c246b;
	font-weight:100;
}

.casecontent .uk-text-meta p {
	background-color: #2c246b;
    color: #fff;
    font-style: italic;
    border-radius: 20px;
    text-transform: none;
    padding: 5px 17px 5px 12px;
    font-size: 17px;
    width: auto;
    display: inline;
    font-weight: 600;
}

.casecontent .uk-text-meta::after {
    content: ".";
    background: #2c236b;
    display: inline-block;
    padding: 5px 17px 5px 12px;
    margin-left: 20px;
    color: #2c236b;
    border-radius: 20px;
    font-size: 17px;
}

@media (min-width: 960px) {
	.casecontent .uk-h1, 
	.casecontent h1 {
	    font-size: 62px;
	}
}

@media (max-width: 480px) {
	.casecontent h1, 
	.casecontent .uk-h1, 
	.casecontent h1.uk-heading-primary {
	    font-size: 42px;
	}
	.casecontent .uk-text-meta p {
	    border-radius: 14px;
	    text-transform: none;
	    padding: 5px 17px 5px 12px;
	    font-size: 14px;
	}
}

.casecontent h3.kopperspectieven,
.cases-filters .js-stools-field-filter .option-box,
.cases-filters .js-stools-field-filter .option-box h4 {
	color:#2c246b;
}

.cases-filters .js-stools-field-filter .option-box li.inactive {
	color:rgba(45, 37, 108, 0.5);
}

.casecontent h3.kopwaarden,
.cases-filters .js-stools-field-filter .option-box:first-child,
.cases-filters .js-stools-field-filter .option-box:first-child h4 {
	color:#e28408;
}

.cases-filters .js-stools-field-filter .option-box:first-child li.inactive {
	color:rgba(227, 133, 10, 0.5);
}

.casecontent h3.kopkwaliteitswijzers,
.cases-filters .js-stools-field-filter .option-box:last-child,
.cases-filters .js-stools-field-filter .option-box:last-child h4 {
	color:#bd1010;
}

.cases-filters .js-stools-field-filter .option-box:last-child li.inactive {
	color:rgba(189, 15, 15, 0.5);
}
.rodetekst {
	color:#bd1010;
	font-size:1em;
}

.waaiers ul.uk-thumbnav > li > a,
.waaiers ul.uk-thumbnav > li.uk-active > a,
.waaiers ul.uk-thumbnav > li > a:hover,
.waaiers ul.uk-thumbnav > li.uk-active > a:hover  {
}

@media (min-width:1200px) {
	.cases-blog .case-item.has-image .image {
		height: 170px;
	    overflow: hidden;
	}
	
	.uk-panel .case-item.has-image .image {
		height: 220px;
	    overflow: hidden;
	}
}

@media (min-width:641px) and (max-width:1100px) {
	.uk-panel .case-item.has-image .image {
		height: 195px;
	    overflow: hidden;
	}
}


@media (min-width:641px) and (max-width:960px) {
	.cases-blog .case-item.has-image .image {
		height: 240px;
	    overflow: hidden;
	}	
	.uk-panel .case-item.has-image .image {
		height: 240px;
	    overflow: hidden;
	}	
}

@media (min-width:641px) and (max-width:768px) {
	.cases-blog .case-item.has-image .image {
		height: 230px;
	    overflow: hidden;
	}	
	.uk-panel .case-item.has-image .image {
		height: 210px;
	    overflow: hidden;
	}	
}

@media (max-width:1199px) {
	.cases-blog .case-item.has-image .image {
		height: 136px;
	    overflow: hidden;
	}
}

div#loginhome {
    margin-top: 0px;
    margin-bottom: -300px;
}

#homesamenwijzertitel input {
	width:50%;
}

div#homeprezotitel > div:first-child,
div#homesamenwijzertitel > div:first-child {
	background:#fff;
	width:30%;
	flex:none;
	border-radius:0 70px 70px 0;
}

div#homeprezotitel > div:first-child h1.uk-heading-primary,
div#homesamenwijzertitel > div:first-child h1.uk-heading-primary {
	margin:0;
	font-size:30px;
	font-weight:600;
	padding:40px;
}

div#homesamenwijzertitel > div:first-child h1.uk-heading-primary {
	color:#bd1010;
	font-weight:300;
	letter-spacing: -0.5px;
	padding:30px;
	font-size:40px;
}

div#homeprezotekst > div:first-child,
div#homesamenwijzertekst > div:first-child {
	background:#2c256b;
	color:#fff;
	width:29%;
	flex:none;
	border-radius:0 70px 70px 0;
}
div#homesamenwijzertekst > div:first-child {
	width:25%;
}	
	
div#homeprezotekst > div:first-child .uk-text-large p,
div#homesamenwijzertekst > div:first-child .uk-text-large p {
	font-size:20px;
	margin:0;
	padding:30px;
}

div#homesamenwijzertekst > div:first-child .uk-text-large p {
	font-size:17px;
	padding:20px;
	}

div#homesamenwijzertekst > div:first-child .uk-text-large p {
	font-weight:300;
	letter-spacing:-0.5px;
}

div#homeprezoicoon a {
	background:#2c256b;
	border-radius:50%;
}

@media (max-width:1366px) {
	div#homesamenwijzertitel > div:first-child h1.uk-heading-primary {
		font-size:30px;
	}
	div#homeprezotitel > div:first-child,
	div#homesamenwijzertitel > div:first-child {
		width:40%;
	}	

	div#homeprezotekst > div:first-child {
		width:38%;
	}
	div#homesamenwijzertekst > div:first-child {
		width:35%;
	}
}

@media (max-width:1024px) {
	div#homeprezotitel > div:first-child,
	div#samenwijzertitel > div:first-child {
		width:50%;
	}	
	div#homeprezotekst > div:first-child {
		width:47%;
	}
	div#homesamenwijzertekst > div:first-child {
		width:35%;
	}
}

@media (max-width:840px) {
	div#homeprezotitel > div:first-child,
	div#samenwijzertitel > div:first-child {
		width:60%;
	}
	div#homeprezotitel > div:first-child h1.uk-heading-primary,
	div#samenwijzertitel > div:first-child h1.uk-heading-primary {
		font-size:25px;	
		padding:25px;
	}
	div#homeprezotekst > div:first-child {
		width:58%;
	}
	div#homesamenwijzertekst > div:first-child {
		width:50%;
	}
	div#homeprezotekst > div:first-child .uk-text-large p {
		font-size:17px;	
		padding:16px;

	}
	div#homesamenwijzertekst > div:first-child .uk-text-large p {
		font-size:15px;	
		padding:10px;

	}
}

@media (max-width:840px) {
	div#homeprezotitel > div:first-child,
	div#samenwijzertitel > div:first-child {
		width:80%;
	}
	div#homeprezotekst > div:first-child {
		width:74%;
	}
	div#homesamenwijzertekst > div:first-child {
		width:68%;
	}
}

.waaiers.oranje {
	background:#e38725;
}

.waaiers.blauw {
	background:#2a2874;
}

.waaiers.rood {
	background:#df212a;
}

.waaiers .tekst img {
	max-width:300px;
	margin-top:-50px;
}

.waaiers .tekst {
	text-align:center;
}

.waaiers .uk-margin-top {
	margin-bottom:20px;
}

.waaiers .uk-position-cover .el-overlay.uk-panel {
	width:100%;
}



@media (max-width:1023px) {
	.waaiers .tekst {
		margin-top:0;
	}	
	.waaiers .tekst img {
		max-width:200px;
	}
}

.waaiers .uk-position-cover {
}

/*
.waaiers li.el-item:first-child h3 {
	display:none;
}
*/

.uk-form-controls .uk-width-1-3 {
	font-size:12px;
}

.waaiers li h3 {
	display:inline;
	margin-bottom:0;
}

.waaiers .uk-margin {
	margin-top:0 !important;
}

.waaiers li h3 {
	font-size:20px;
}

.waaiers h2.rl_sliders-title.nn_sliders-title {
	display:none;
}

.waaiers .panel-group {
	margin-top:-30px;
}

.waaiers .accordion-group {
	border:0;
}

.waaiers .accordion-heading .accordion-toggle {
	padding:0;
	text-decoration: none;
}

.waaiers .accordion-inner.panel-body {
	padding:0;
}

.waaiers .el-content.uk-margin-top {
	margin:0 !important;
}

.waaiers p,
.waaiers .accordion-inner.panel-body p {
	margin: 5px 0 0 0;	
	font-size:12px;
	line-height: 1.2em;
}

.waaiers .rl_sliders-toggle-inner.nn_sliders-toggle-inner {
	font-size:24px;
	font-weight:500;
	text-decoration:none;
}

.waaiers .rl_sliders-toggle-inner.nn_sliders-toggle-inner:after {
	content:"\f322";
	font-family:'FontAwesome';
}

.waaiers .uk-flex-middle {
	align-items: flex-start;
	padding:20px 40px;
}

#inlogformulier .uk-list {
	display:none;
}

#inlogformulier.uk-light .uk-text-lead,
#inlogformulier ::placeholder {
	color:#fff;
}

/*
	#inlogformulier input {
	background-color:	rgba(255, 255, 255, 0.4);
}
*/

.praktijkvoorbeelden .uk-container > .uk-margin-medium-bottom:first-child, 
.praktijkvoorbeelden .uk-breadcrumb li:nth-child(3) {
	display:none;
}

.praktijkvoorbeelden #tm-main.uk-section {
	padding-top:30px;
}
.praktijkvoorbeeldinsturen .uk-button-large {
    font-size: 16px;
    text-transform: none;
    padding: 0 10px;
}

.oranjekernwaarden p {
	color:#e38725;
	font-weight:600;
	padding:0;
	margin:5px 0;
}

.tm-toolbar .uk-nav-default>li>a, .uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a,
.tm-toolbar .uk-nav-default .uk-nav-sub a, .uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-light .uk-nav-default .uk-nav-sub a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a, .uk-overlay-primary .uk-nav-default .uk-nav-sub a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a {
	color:#fff;
}

@media (orientation:portrait) and (max-width:900px) {
	body {
		background:#ccc;
		height:100%;
	}
	
	body::before {
		display:block;
		content: "Draai alstublieft het scherm 90 graden en bekijk op een tablet of desktop.";
		text-align:center;
		font-size:30px;
		padding:50% 25%;
		height:100vh;
		color:#666;
	}
	.tm-page {
		display:none;
	}
}